CVE-2001-0723
CVSS6.4
发布时间 :2001-11-14 00:00:00
修订时间 :2008-09-05 16:24:46
NMCO    

[原文]Internet Explorer 5.5 and 6.0 allows remote attackers to read and modify user cookies via Javascript, aka the "Second Cookie Handling Vulnerability."


[CNNVD]Internet Explorer漏洞(CNNVD-200111-010)

        Internet Explorer 5.5和6.0版本存在漏洞。远程攻击者可以借助Java脚本读取并修改用户cookie,也称为"Second Cookie Handling Vulnerability"。

- CVSS (基础分值)

CVSS分值: 6.4 [中等(MEDIUM)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:microsoft:ie:5.5Microsoft ie 5.5
cpe:/a:microsoft:ie:6.0Microsoft Internet Explorer 6.0

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2001-0723
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2001-0723
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200111-010
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/3546
(VENDOR_ADVISORY)  BID  3546
http://www.microsoft.com/technet/security/bulletin/MS01-055.asp
(VENDOR_ADVISORY)  MS  MS01-055

- 漏洞信息

Internet Explorer漏洞
中危 未知
2001-11-14 00:00:00 2005-10-12 00:00:00
远程  
        Internet Explorer 5.5和6.0版本存在漏洞。远程攻击者可以借助Java脚本读取并修改用户cookie,也称为"Second Cookie Handling Vulnerability"。

- 公告与补丁

        

- 漏洞信息

1992
Microsoft IE Cookie Disclosure

- 漏洞描述

Unknown or Incomplete

- 时间线

2001-11-13 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站